
body{
font-family: "Gotham SSm A", "Gotham SSm B";
font-style: normal;
font-weight: 400;	
	background-color: #e6f5fc;
	}
.social img{
	margin: 5px;
}
.social {
	margin-top: 25px;
}
.logoblock{
	margin-top: 15px;
}
h4, h4 a{
color:#902790;   font-family: "Gotham SSm A", "Gotham SSm B";
font-style: normal;
font-weight: 400;
	font-weight: normal;
line-height: 25px;	font-size: 18px;

}
a:hover, a, a:active, a:link{
	text-decoration: none
}
#accordion h3, 
#accordion h4
{
	padding: 0px;
	margin: 0px;
}
.epnav{
	margin-bottom: 10px;
}
.socialinst img,.homepagegrid img{
margin-bottom: 15px;	
}
.col-sm-4.col-sm-offset-1 h3{
	margin-top: 0px;
	
}
.eventsep{
	padding-top: 10px;
	margin-top: 10px;
	
	border-top: 2px dashed #ccc;
}
.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    text-transform: none;
}
.embed-container iframe, .embed-container object, .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.videoholder{
	margin-bottom: 15px;
}